From 00193c954ddfe37aa5dde07b87e6ff56ebf8d949 Mon Sep 17 00:00:00 2001
From: Brian (bex) Exelbierd <bex@pobox.com>
Date: Jun 12 2018 11:54:12 +0000
Subject: Update site with new template


https://pagure.io/design/issue/597

---

diff --git a/flocktofedora.org/data/content/index.html b/flocktofedora.org/data/content/index.html
index 94e314b..dfd0cb2 100644
--- a/flocktofedora.org/data/content/index.html
+++ b/flocktofedora.org/data/content/index.html
@@ -10,16 +10,18 @@
 
   <body class="home" data-spy="scroll" data-target="#flocknav">
     <xi:include href="../templates/head.html" />
-    <div id="welcome" class="non-jumbo text-center">
-  	  <div class="container">
+
+    <div class="bg">
+      <div class="container">
         <div class="row">
           <div class="col-xs-12 col-md-8 col-md-offset-2">
-            <br/>
-            <p>
-            <img src="${path}/static/images/flock-dresden-816x345.jpg" />
-            </p>
+          <div id="welcome" class="non-jumbo text-center">
+              <img src="${path}/static/images/flocklogo2.png" alt="Flock"/>
+            <h1>Dresden</h1>
+            <h2>2018</h2>
           </div>
-  	  </div>
+          </div>
+        </div>
       </div>
     </div>
 
diff --git a/flocktofedora.org/static/css/flock.css b/flocktofedora.org/static/css/flock.css
index 9dfd686..c720bcd 100644
--- a/flocktofedora.org/static/css/flock.css
+++ b/flocktofedora.org/static/css/flock.css
@@ -1,20 +1,50 @@
-body{
-  position:relative;
-  margin-top:50px;
+body {
+  margin: -0px !important;
+  padding: 0px !important;
 }
 
-#welcome2 {
-//  background-image: url('/static/images/capecod-landscape.png');
-  background-position: center bottom;
-  background-repeat: no-repeat;
-  padding-bottom: 15em !important;
+.container {
+  padding: 3em 6em;
+}
+
+.bg {
+  background: #1a3c6d url('https://i.imgur.com/XGOrohP.png') no-repeat center center;
+  width: 100%;
+  height: 350px; /*same height as jumbotron */
+  top:0;
+  left:0;
+  z-index: -1;
+  background-size: cover;
+  margin: 0px;
 }
 
 #welcome {
-  background: linear-gradient(to bottom, #3c6eb4 0%,#e2faf5 100%);
-  padding-bottom: 0px;
+  height: 350px;
+  color: white;
+  text-shadow: #444 0 1px 1px;
+  background:transparent;
+  font-family: "Montserrat", sans-serif !important;
+  text-align: center;
+  text-transform: uppercase;
 }
 
+#welcome h1 {
+  font-weight: 900;
+  font-size: 5em;
+  margin: 0px;
+}
+
+#welcome h2 {
+  margin-top: -10px;
+  font-weight: 300;
+  font-size: 3em;
+  }
+  
+#welcome img {
+  margin-top: 4em;
+  margin-bottom: 0px;
+  }
+
 .flock-navbar {
     font-family: "Montserrat";
     text-transform: uppercase;
@@ -39,7 +69,7 @@ body{
 .nav-pills > li.active > a:hover,
 .nav-pills > li.active  {
   background-color: #eee; */
-  color: #3c6eb4;
+  color: #1a3c6d;
 }
 
 .navbar-brand{
@@ -66,10 +96,6 @@ a {
   font-weight: bold;
 }
 
-h2 {
-  color: #294172;
-}
-
 h1, h2, h3, h4, h5, h6
 {
   font-family: Montserrat;
@@ -111,16 +137,6 @@ font-size: 50px;
 }
 
 
-.non-jumbo.light-blue{
-  background-color: #cceaec;
-  color:#3c6eb4;
-}
-
-.non-jumbo.blue{
-  background-color: #3c6eb4;
-  color: white;
-}
-
 .non-jumbo.blue a {
   color: white !important;
   text-decoration: underline !important;
@@ -139,10 +155,6 @@ hr { margin: 3em; border-top: 3px #dee1dd solid; }
 .blue hr, .light-blue hr { border-top: 3px white solid; }
 
 
-#welcome
-{
-  padding-top: 1em;
-}
 
 /* calendar for schedule area */
 .calendar th,
diff --git a/flocktofedora.org/static/css/flock.css.old b/flocktofedora.org/static/css/flock.css.old
new file mode 100644
index 0000000..9dfd686
--- /dev/null
+++ b/flocktofedora.org/static/css/flock.css.old
@@ -0,0 +1,188 @@
+body{
+  position:relative;
+  margin-top:50px;
+}
+
+#welcome2 {
+//  background-image: url('/static/images/capecod-landscape.png');
+  background-position: center bottom;
+  background-repeat: no-repeat;
+  padding-bottom: 15em !important;
+}
+
+#welcome {
+  background: linear-gradient(to bottom, #3c6eb4 0%,#e2faf5 100%);
+  padding-bottom: 0px;
+}
+
+.flock-navbar {
+    font-family: "Montserrat";
+    text-transform: uppercase;
+    background-color: white;
+}
+
+.flock-navbar ul.nav {
+    margin-top:0.6em;
+}
+
+.navbar {
+  margin-bottom: 0 !important;
+}
+
+.nav > li > a {
+  padding: 5px 10px;
+  color: #294172;
+  font-weight: 100;
+}
+
+.nav-pills > li.active > a,
+.nav-pills > li.active > a:hover,
+.nav-pills > li.active  {
+  background-color: #eee; */
+  color: #3c6eb4;
+}
+
+.navbar-brand{
+  padding: 10px 15px;
+}
+
+#comms, #transport, #venue {
+  text-align: left;
+}
+#telegram {
+  padding-top: 2em;
+  text-align: center;
+}
+
+.flock-info-item {
+  text-align: center;
+}
+.flock-info-item .fa {
+  font-size: 40px;
+}
+
+a {
+  color: #3c6eb4 !important;
+  font-weight: bold;
+}
+
+h2 {
+  color: #294172;
+}
+
+h1, h2, h3, h4, h5, h6
+{
+  font-family: Montserrat;
+}
+
+h1, h2, h3 {
+  text-transform: uppercase;
+}
+
+h3 {
+  color: #8bbcbf;
+}
+
+.jumbotron
+{
+  margin-bottom:0;
+}
+
+
+.large-icon{
+  color: white;
+background: #326b63 none repeat scroll 0% 0%;
+width: 100px;
+margin-left: auto;
+margin-right: auto;
+border-radius: 100px;
+height: 100px;
+line-height: 100px;
+font-size: 50px;
+}
+
+.non-jumbo{
+  padding-top: 3em;
+  padding-bottom: 3em;
+}
+
+.non-jumbo p{
+  font-size: 1.1em;
+}
+
+
+.non-jumbo.light-blue{
+  background-color: #cceaec;
+  color:#3c6eb4;
+}
+
+.non-jumbo.blue{
+  background-color: #3c6eb4;
+  color: white;
+}
+
+.non-jumbo.blue a {
+  color: white !important;
+  text-decoration: underline !important;
+}
+
+.non-jumbo.blue h2 { color: #cceaec; }
+.non-jumbo.blue h3 { color: white; }
+.non-jumbo.light-blue h3 { color: #5483be; }
+
+.non-jumbo.blue .large-icon{
+  background: #326b63 none repeat scroll 0% 0%;
+  color: white;
+}
+
+hr { margin: 3em; border-top: 3px #dee1dd solid; }
+.blue hr, .light-blue hr { border-top: 3px white solid; }
+
+
+#welcome
+{
+  padding-top: 1em;
+}
+
+/* calendar for schedule area */
+.calendar th,
+.calendar td {
+  border-collapse: collapse;
+  border: 1px solid black;
+}
+
+.calendar tr.flock td { 
+   border-bottom: 1px solid white;
+}
+.calendar tr.flock td.flock { 
+   border-bottom: 1px solid black; 
+   background-color: #3c6eb4;
+   color: white;
+   font-weight: 700;
+   font-size: xx-small;
+}
+.calendar tr + tr + tr td {
+  padding: 2px 12px;
+}
+.calendar tr + tr + tr td.flock {
+  background-color: #cceaec;
+}
+.calendar span {
+  font-size: x-large;
+  font-weight: 700;
+  display: block;
+  margin-top: -.3em;
+}
+.calendar th { 
+  text-align: center; 
+  background-color: #c2c2c2;
+  color: white;
+  font-weight: 700;
+
+}
+.calendar { text-transform: uppercase; }
+
+table.calendar {
+  margin-left: auto;
+  margin-right: auto;
+}
diff --git a/flocktofedora.org/static/images/flock-dresden.jpg b/flocktofedora.org/static/images/flock-dresden.jpg
new file mode 100644
index 0000000..cfe4b49
Binary files /dev/null and b/flocktofedora.org/static/images/flock-dresden.jpg differ
diff --git a/flocktofedora.org/static/images/flocklogo2.png b/flocktofedora.org/static/images/flocklogo2.png
new file mode 100644
index 0000000..ac3778d
Binary files /dev/null and b/flocktofedora.org/static/images/flocklogo2.png differ

